* {
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-decoration: none;
}
img{
	image-rendering:-moz-crisp-edges;
	image-rendering:-o-crisp-edges;
	image-rendering:-webkit-optimize-contrast;
	image-rendering:crisp-edges;
	-ms-interpolation-mode:nearest-neighbor;
}

html {
	font-size: 14px;
	font-family: "Noto Sans SC";
	font-weight: 400;
	/*-webkit-filter: grayscale(100%); !* webkit *!*/
	/*-moz-filter: grayscale(100%); !*firefox*!*/
	/*-ms-filter: grayscale(100%); !*ie9*!*/
	/*-o-filter: grayscale(100%); !*opera*!*/
	/*filter: grayscale(100%);*/
	/*filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/
	/*filter:gray; !*ie9- *!*/
}

header {
	background: #FFFFFF;
}

header .headerview {
	width: 87.142857rem;
	height: 5.714285rem;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	position: relative;
}

header .logo {
	width: auto;
	height: 4.285714rem;
	display: block;
	padding-top: 0.714285rem;
}

header .headermuneview {
	display: flex;
}

header .muneitem {
	width: 8.571428rem;
	height: 5.714285rem;
	line-height: 5.714285rem;
	text-align: center;
}

header .muneitemss {
	width: 2.142857rem;
	position: relative;
}

header .muneitemss img {
	width: 1.785714rem;
	height: 1.785714rem;
	position: absolute;
	margin: auto;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
header .muneitem a {
	font-size: 1.285714rem;
	color: #343434;
}
header .activemenu{
	background: #dab95e;
}
header .activemenu a{
	color: #FFFFFF;
}
header .muneitem:hover {
	background: #dab95e;
}

header .muneitem:hover a {
	color: #FFFFFF;
}

header .ssview {
	position: absolute;
	width: 55%;
	height: 3.714285rem;
	margin: auto;
	top: -3.714285rem;
	left: 0;
	right: 0;
	background: rgba(255, 255, 255, 0.8);
	z-index: 5;
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	display: flex;
	padding-left: 0.5rem;
}

header .ssview input {
	outline: none;
	border: none;
	background: rgba(0, 0, 0, 0);
	width: calc(100% - 4.285714rem);
	height: 2.5rem;
	line-height: 2.5rem;
	margin-top: 0.607142rem;
	font-size: 1.142857rem;
}

header .ssview img {
	width: 2.142857rem;
	height: 2.142857rem;
	margin: 0.785714rem;
}
.menubtn{
	display: none;
}
footer{
	background: #333333;
}
footer .footerview{
	width: 87.142857rem;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	padding-top: 3.428571rem;
	padding-bottom: 3.571428rem;
}
footer .footerview .footerright,footer .footerview .footerleft{
	flex: 1;
	display: flex;
}
.footerleft{
	flex-wrap: wrap;
	justify-content: space-around;
}
footer .footerview div p{
	color: #FFFFFF;
	line-height: 2.142857rem;
	font-size: 1rem;
}
footer .footerview .ff{
	font-size: 1.142857rem;
	height: 2.857142rem;
	position: relative;
	margin-bottom: 10px;
}
footer .footerview .ff::after{
	position: absolute;
	content: "";
	width: 1.785714rem;
	height: 1px;
	background: #FFFFFF;
	bottom: 0;
	left: 0;
}
.footeritem{
	width: calc(100% / 8);
}
footer .ewm{
	width: 10rem;
	height: 10rem;
	display: block;
	margin: 0px auto;
}
.aboutview{
	position: relative;
	z-index: 2;
}
.aboutview #swiper1 .swiper-slide img {
	width: 100%;
	height: auto;
	display: block;
}
.aboutview .banner{
	width: 100%;
	height: auto;
	display: block;
}
.aboutview .topview {
	position: relative;
	margin-bottom: 6.714285rem;
}

.aboutview .topbtn {
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: -5.714285rem;
	background: #FFFFFF;
	width: 80.142857rem;
	height: auto;
	z-index: 5;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.1);
	display: flex;
}

.aboutview .topbtn a {
	flex: 1;
	position: relative;
	text-align: center;
	padding-top: 2.535714rem;
	padding-bottom: 2.535714rem;
}
.aboutview .topbtn a:last-child::after{
	opacity: 0;
}
.aboutview .topbtn a::after {
	content: "";
	width: 1px;
	position: absolute;
	background: #dcdcdc;
	right: 0px;
	top: 2rem;
	bottom: 2rem;
}

.aboutview .topbtn a img {
	width: 3.285714rem;
	height: 3.285714rem;
	display: block;
	margin: 0px auto;
}

.aboutview .topbtn a p {
	font-size: 1.285714rem;
	color: #dab95e;
	line-height: 2.142857rem;
	margin-top: 0.714285rem;
}

.aboutview .topbtn a:hover p {
	color: #dab95e;
}
.aboutview .topbtn a:hover .img1{
	display: none;
}
.aboutview .topbtn a:hover .img2{
	display: block;
}
.aboutview .topbtn a .img2{
	display: none;
}
.aboutview .topbtn a:nth-child(1) div {
	width: 100%;
	height: 3.571428rem;
	background: url(../img/indextopicon33.png) no-repeat;
	background-size: 3.571428rem 3.571428rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(1):hover div {
	background: url(../img/indextopicon3.png) no-repeat;
	background-size: 3.571428rem 3.571428rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(2) div {
	width: 100%;
	height: 3.571428rem;
	background: url(../img/indextopicon11.png) no-repeat;
	background-size: 3.285714rem 3.285714rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(2):hover div {
	background: url(../img/indextopicon1.png) no-repeat;
	background-size: 3.285714rem 3.285714rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(3) div {
	width: 100%;
	height: 3.571428rem;
	background: url(../img/indextopicon22.png) no-repeat;
	background-size: 3.714285rem 3.714285rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(3):hover div {
	background: url(../img/indextopicon2.png) no-repeat;
	background-size: 3.714285rem 3.714285rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(4) div {
	width: 100%;
	height: 3.571428rem;
	background: url(../img/indextopicon44.png) no-repeat;
	background-size: 3.571428rem 3.571428rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(4):hover div {
	background: url(../img/indextopicon4.png) no-repeat;
	background-size: 3.571428rem 3.571428rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(5) div {
	width: 100%;
	height: 3.571428rem;
	background: url(../img/indextopicon55.png) no-repeat;
	background-size: 3.571428rem 3.571428rem;
	background-position: center center;
}

.aboutview .topbtn a:nth-child(5):hover div {
	background: url(../img/indextopicon5.png) no-repeat;
	background-size: 3.571428rem 3.571428rem;
	background-position: center center;
}

.fff {
	background: #f4f4f4;
}

.white {
	background: #FFFFFF;
}

.aboutview .view {
	width: 87.142857rem;
	margin: 0px auto;
}

.aboutview .viewtitle {
	text-align: center;
	padding-top: 6.357142rem;
}
#swiper1 .swiper-slide img,#swiper11 .swiper-slide img{
	width: 100%;
}
.aboutview .pp {
	padding-top: 3.571428rem !important;
}

.aboutview .viewtitle span:first-child {
	font-size: 1.714285rem;
	font-weight: bold;
	color: #999999;
}

.aboutview .viewtitle span:last-child {
	font-size: 1.714285rem;
	color: #dab95e;
	margin-left: 1.285714rem;
	font-weight: bold;
}

.aboutview .viewtitleborder {
	width: 18.857142rem;
	height: 1px;
	background: #999999;
	margin: 0px auto;
	position: relative;
	margin-top: 2.142857rem;
}

.aboutview .viewtitleborder::after {
	content: "";
	width: 3.642857rem;
	height: 3px;
	background: #dab95e;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

.aboutview .aboutcontext1 {
	margin-top: 3.571428rem;
	display: flex;
	padding-bottom: 3.571428rem;
}

.aboutview .aboutcontext1 img {
	width: 100%;
	height: auto;
}

.aboutview .aboutcontext1 div {
	padding: 1.428571rem 3rem;
	flex: 1;
}

.aboutview .aboutcontext1 div p:first-child {
	font-size: 1.571428rem;
	color: #333333;
	font-weight: bold;
}

.aboutview .aboutcontext1 div p:nth-child(2) {
	font-size: 1.217142rem;
	color: #666666;
	line-height: 2.255714rem;
	margin-top: 2.142857rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	display: -moz-box;
	-moz-line-clamp: 6;
	-moz-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
	letter-spacing: 2px;
}
#swipernews img{
	width: 100%;
	height: auto;
}
.aboutview .aboutcontext1 div a {
	display: block;
	width: 9.071428rem;
	height: 2.785714rem;
	text-align: center;
	line-height: 2.785714rem;
	background: #dab95e;
	color: #FFFFFF;
	font-size: 1.142857rem;
	margin-top: 1.785714rem;
}

.aboutview .cjywitem {
	width: calc((100% - 1.428571rem*4) / 5);
	background: #FFFFFF;
}
.aboutview .cjywitem:hover {
	background: #dab95e !important;
	transform: scale(1.2)
}
.aboutview .cjywitem:hover .img1{
	display: none;
}
.aboutview .cjywitem:hover .img2{
	display: block;
}
.aboutview .cjywitem .img2{
	display: none;
}

.aboutview .cjywitem:hover .cjywitemtitle,
.aboutview .cjywitem:hover .cjywitemtext {
	color: #FFFFFF;
}

.aboutview .center {
	justify-content: space-evenly;
}

.aboutview .cjywitem img {
	width: 5.271428rem;
	height: auto;
	display: block;
	margin: 0px auto;
}

.aboutview .cjywitem .cjywitemtitle {
	font-size: 1.245714rem;
	color: #dab95e;
	text-align: center;
	padding-left: 1.785714rem;
	padding-right: 1.785714rem;
	line-height: 2.214285rem;
	margin-top: 1rem;
	/*overflow: hidden;*/
	/*text-overflow: ellipsis;*/
	/*white-space: nowrap;*/
}

.aboutview .cjywitem .cjywitemtext {
	font-size: 1.023571rem;
	color: #999999;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 1.785714rem;
	padding-right: 1.785714rem;
}

.aboutview .aboutcontext1 .cjywitem {
	padding-top: 4.571428rem;
	padding-bottom: 4.571428rem;
	box-sizing: border-box;
	border: 1px solid #dab95e;
	color: #dab95e;
}

.aboutview .pb {
	/* padding-bottom: 8.571428rem !important; */
}

.aboutview .newitem {
	width: calc((100% - 1.428571rem*2) / 3);
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 2.5rem;
}

.aboutview .newitem img {
	width: 100%;
	height: auto;
	display: block;
}

.aboutview .newtitle {
	font-size: 1.428571rem;
	color: #333333;
	padding: 0px 1.428571rem !important;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 3.571428rem;
}

.aboutview .newtext {
	font-size: 1.142857rem;
	color: #999999;
	padding: 0px 1.428571rem !important;
	line-height: 1.785714rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}


.aboutview .more a{
	color: #dab95e;
	font-size: 1.285714rem;
}
.aboutview .more{
	padding-bottom: 3.571428rem;
	text-align: right;
}
.aboutview .swiperview {
	position: relative;
	margin-top: 3.571428rem;
	padding-bottom: 3.214285rem;
}

.aboutview .swiperleft ,.newsbox .swiperleft{
	width: 3.571428rem;
	height: 3.571428rem;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	left: -6.428571rem;
	background: url(../img/l.png) no-repeat;
	background-position: center;
	background-size: 2.857142rem 2.857142rem;
}

.aboutview .swiperleft:hover ,.newsbox .swiperleft:hover{
	background: url(../img/l.png) no-repeat;
	background-position: center;
	background-size: 2.857142rem 2.857142rem;
}

.aboutview .swiperright ,.newsbox .swiperright{
	width: 3.571428rem;
	height: 3.571428rem;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
	right: -6.428571rem;
	background: url(../img/l.png) no-repeat;
	background-position: center;
	background-size: 2.857142rem 2.857142rem;
	transform: rotateZ(180deg);
}

.aboutview .swiperright:hover ,.newsbox .swiperright:hover{
	background: url(../img/l.png) no-repeat;
	background-position: center;
	background-size: 2.857142rem 2.857142rem;
}

.aboutview #swiper2 .swpitem {
	display: block;
	padding: 3.142857rem 2.357142rem;
	border-bottom: 1px solid #f4f4f4;
}

.aboutview #swiper2 .swpitem:hover {
	background: #FFFFFF;
	border-bottom: 1px solid #dab95e;
}

.aboutview .spitemdate {
	color: #545454;
	font-size: 1.285714rem;
	position: relative;
	line-height: 2.5rem;
}
.aboutview .spitemdate::after{
	content: "";
	width: 6.571428rem;
	height: 1px;
	background: #dab95e;
	position: absolute;
	left: 0;
	bottom: 0;
}

.aboutview .spitemyear {
	color: #545454;
	font-size: 1.165714rem;
	line-height: 2.142857rem;
}

.aboutview .spitemtitle {
	color: #333333;
	font-size: 1.428571rem;
	margin-top: 1.857142rem;
	margin-bottom: 1.785714rem;
}

.aboutview .spitemtext {
	font-size: 1.142857rem;
	color: #999999;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
	line-height: 2.142857rem;
}

.aboutview .dqgzitem{
	width: calc((100% - 20px*2) / 3);
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 2.5rem;
}
.aboutview .dqgzitem:hover{
	border-bottom: 1px solid #dab95e;
}
.aboutview .dqgzitem img{
	width: 100%;
	display: block;
}
.aboutview .dqgzitem .dqgztitle{
	font-size: 1.428571rem;
	color: #333333;
	padding: 0px !important;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	line-height: 3.571428rem;
}
.aboutview .dqgzitem .dqgztime{
	font-size: 1.142857rem;
	padding: 0 !important;
	margin-top: 0.357142rem;
	color: #999999;
}
.aboutview .dqgzbtm{
	padding: 0px 1.428571rem !important;
}

#ssbtn{
	display: none;
}
.aboutview .dqgzitem .newtext{
	padding: 0px !important;
}
.aboutview .swiperview3{
	padding-top: 3.571428rem;
	padding-bottom: 3.571428rem;
	margin: 0px;
}
.abouttopbtn{
	display: flex;
	justify-content: center;
	height: 4.357142rem;
	line-height: 4.357142rem;
	border-bottom: 2px solid #f6f6f6;
}
.abouttopbtn a{
	font-size: 1.285714rem;
	color: #616161;
	margin-left: 2.142857rem;
	margin-right: 2.142857rem;
	position: relative;
	font-weight: bold;
}
.abouttopbtn a::after{
	position: absolute;
	content: "";
	width: 100%;
	height: 2px;
	bottom: -2px;
	left: 0;
	right: 0;
}
.abouttopbtn a:hover{
	color: #dab95e;
}
.abouttopbtn a:hover::after{
	background: #dab95e;
}
.activeabouttopbtn{
	color: #dab95e !important;
}
.activeabouttopbtn::after{
	background: #dab95e !important;
}
.aboutviewtitle{
	text-align: center;
}
.aboutviewtitle span:first-child{
	color: #dddddd;
	font-size: 2.142857rem;
}
.aboutviewtitle span:last-child{
	color: #343434;
	font-size: 2.142857rem;
	margin-left: 1.285714rem;
	font-weight: bold;
}
.abouttopview{
	margin-bottom: 4.285714rem !important;
}
.abouttxt1{
	margin-top: 4.285714rem !important;
}
.abouttopimgview{
	position: relative;
}
.abouttopimgview div{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.aboutcontext11{
	display: flex;
	padding-bottom: 7.142857rem;
}
.aboutcontext11 div{
	padding: 0 2.857142rem;
	/*display: flex;*/
	align-items: center;
}
.aboutcontext11 div p:nth-child(1){
	font-size: 1.714285rem;
	color: #343434;
}
.aboutcontext11 div p:nth-child(2){
	font-size: 1.142857rem;
	color: #616161;
	line-height: 1.985714rem;
	text-indent: 2em;
	margin-top: 1.428571rem;
}
.ttt{
	padding-top: 5.714285rem;
}
.fy{
	display: flex;
	width: 87.142857rem;
	margin: 0px auto;
	justify-content: center;
	height: 2.357142rem;
	margin-top: 4.642857rem;
	padding-bottom: 7.142857rem;
}
.newsbox,.newsbox2{
	display: flex;
	width: 87.142857rem;
	margin: 0px auto;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.newsbox2 a{
	width: calc(100% - (2.142857rem*2));
	border-bottom: 1px solid #f8f8f8;
	padding-left: 2.142857rem;
	padding-right: 2.142857rem;
}
.newsbox a{
	/*width: calc((100% - 1.428571rem*2) / 3);*/
	/*border: 1px solid #fafafa;*/
	/*margin-bottom: 1.428571rem;*/
	width: calc((100% - 1.428571rem*2) / 3);
	border: 1px solid #fafafa;
	margin-bottom: 1.428571rem;
	margin-right: calc((1.428571rem*2 - 6px) / 6);
	margin-left: calc((1.428571rem*2 - 6px) / 6);
}
.newsbox a img{
	width: 100%;
	height: auto;
	display: block;
}
.newsbox a p{
	padding-left: 1.428571rem;
	padding-right: 1.428571rem;
}
.newsitemtitle{
	font-size: 1.285714rem;
	color: #343434;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 3.214285rem;
}
.newsitemtext{
	font-size: 1rem;
	color: #999999;
	line-height: 1.785714rem;
	margin-bottom: 1.428571rem;
}
.hang2{
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	display: -moz-box;
	-moz-line-clamp: 2;
	-moz-box-orient: vertical;
	word-wrap: break-word;
	word-break: break-all;
	white-space: normal;
}
.newsitemdate{
	color: #969696;
	font-size: 0.977142rem;
	border-top: 1px solid #f7f7f7;
	line-height: 3.357142rem;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-left: 1.428571rem;
	margin-right: 1.428571rem;
}
.fy a{
	border: 1px solid #f7f7f7;
	margin-right: 0.571428rem;
	margin-left: 0.571428rem;
	color: #333333;
	font-size: 1rem;
	line-height: 2.214285rem;
}
.fy1{
	width: 5rem;
	text-align: center;
}
.fy2{
	width: 2.357142rem;
	text-align: center;
}
.fy a:hover{
	color: #FFFFFF;
	background: #dab95e;
}
.fyactive{
	color: #FFFFFF !important;
	background: #dab95e !important;
}
.newsitemtitle2{
	font-size: 1.557142rem;
	color: #616161;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	line-height: 5rem;
}
.newsitemtext2{
	font-size: 1.142857rem;
	color: #b6b6b6;
	line-height: 1.785714rem;
}
.newsitemdate2{
	color: #9d9d9d;
	font-size: 1.142857rem;
	margin-top: 2.857142rem;
	padding-bottom: 2.857142rem;
}
.newsitemdate2 span{
	color: #4d4d4d;
	margin-right: 1.428571rem;
}
.newsbox2 a:hover{
	background: #fbfbfb;
}
.newsbox2 a:hover .newsitemtitle2{
	color: #dab95e;
}

.newsbox2 a:last-child{
	border: none;
}
.dqgzpagesitem{
	width: 100% !important;
	display: flex;
	width: auto;
	padding-bottom: 2.857142rem;
	padding-top: 2.857142rem;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.dqgzpagesitem .img{
	width: 17.142857rem;
}
.dqgzpagesitem .img img{
	width: 100%;
	height: auto;
}
.dqgzpagesitem .txt{
	width: calc(100% - 17.142857rem - 3.214285rem);
	margin-left: 3.214285rem;
}
.dqgzpagesitem .newsitemtitle2{
	line-height: normal;
	margin-bottom: 1.857142rem;
}
.dqgzpagesitem .newsitemdate2{
	margin-top: 1.214285rem;
	padding-bottom: 0;
}
.dqgzswiper{
	width: 87.142857rem;
	margin: 0px auto;
	position: relative;
}
#dqgzswiper img{
	width: 100%;
}
#dqgzswiper2 img{
	width: 100%;
}
.dqgzswipertext{
	position: absolute;
	bottom: 0;
	z-index: 99;
	background: rgba(218,185,94,0.8);
	width: calc(100% - 1.428571rem*2);
	padding-left: 1.428571rem;
	padding-right: 1.428571rem;
}
.dqgzswipertext p:first-child{
	font-size: 1.714285rem;
	color: #FFFFFF;
	padding-top: 1.071428rem;
}
.dqgzswipertext p:last-child{
	font-size: 1.428571rem;
	color: #FFFFFF;
	padding-bottom: 1.071428rem;
	margin-top: 0.357142rem;
}
.contactustopview{
	width: 87.142857rem;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 8.571428rem;
}
.contactustopview div{
	text-align: center;
	flex: 1;
	width: calc((100% - 1rem) / 4);
}
.contactustopview div img{
	width: 6.571428rem;
	height: 6.571428rem;
	display: block;
	margin: 0px auto;
}
.contactustopview div p:nth-child(2){
	font-size: 1.571428rem;
	color: #333333;
	line-height: 2.857142rem;
	margin-top: 0.714285rem;
}
.contactustopview div p:nth-child(3){
	font-size: 1.285714rem;
	color: #333333;
}
#mapcontainer{
	width: 87.142857rem;
	height: 39.285714rem;
	margin: 0px auto;
	margin-bottom: 7.857142rem;
}
.aboutfjbox{
	width: 100%;
	position: relative;
}
.aboutfjboxnew .aboutfjboximg{
	width: 46.428571rem !important;
	display: block;
	margin: 0px auto;
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;
	padding: 0 !important;
}
.aboutboxtxtbox{
	/* position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;*/
	padding: 0 !important;
	position: relative;
	z-index: 6;
}
.aboutboxtxtboxtop1{
	padding: 0 !important;
	display: flex;
	justify-content: space-between;
}
.aboutboxtxtboxtop1item{
	padding: 0 !important;
}
.aboutboxtxtboxtop1item:first-child{
	margin-left: 12.857142rem;
}
.aboutboxtxtboxtop1item:last-child{
	margin-right: 12.857142rem;
}
.aboutboxtxtboxtop1item img{
	width: 4.857142rem !important;
	height: 4.857142rem !important;
	display: block;
	margin: 0px auto;
}
.aboutboxtxtboxtop1item p{
	font-size: 1.714285rem;
	color: #343434;
	text-align: center;
	margin-top: 0.714285rem !important;
}
.aboutboxtxtboxtop2{
	text-indent: 2em;
	font-size: 1.142857rem;
	color: #343434;
	line-height: 2.5rem;
	padding: 0px !important;
	margin-top: 2.857142rem;
}
.aboutfjboxnew{
	padding: 0 !important;
	position: relative;
}
.zzjgimg{
	width: 100% !important;
	height: auto;
	display: block;
}
.zzjgimgbox{
	padding: 0 !important;
	width: 100%;
}
.teamview{
	display: flex;
	padding: 6.428571rem 3.571428rem;
}
.teamviewleft{
	width: 34.142857rem;
}
.teamviewright{
	width: calc(100% - 34.142857rem);
}
.teamviewleft div{
	height: 5.142857rem;
	border-bottom: 2px dashed #e4e4e4;
	line-height: 5.142857rem;
	font-size: 1.285714rem;
	color: #616161;
}
.teamviewleft div span{
	font-size: 1.428571rem;
	font-weight: bold;
}
.teamviewright img{
	display: block;
	width: auto;
	height: calc(5.142857rem * 5 + 10px);
	margin: 0px auto;
}
.fzlcview{
	margin-top: 5.714285rem;
}
.fzlcviewtop{
	text-align: center;
}
.fzlcviewtop a{
	font-size: 1.142857rem;
	color: #343434;
	padding: 0.5rem 1rem;
}
.fzlcviewtop a:hover{
	color: #FFFFFF;
	background: #DAB95E;
}
.activefzlc{
	color: #FFFFFF !important;
	background: #DAB95E !important;
}
.dateview{
	margin-top: 4.285714rem;
	padding-bottom: 8.571428rem;
	background: url(../img/aboutdatebag.jpg) no-repeat;
	background-position: left top;
	background-size: 100% auto;
}
.jtview{
	display: flex;
	justify-content: center;
}
.jtview a img{
	width: 2.5rem;
	height: 2.5rem;
	display: block;
}
.dateviewcenter{
	display: flex;
	/*justify-content: center;*/
	flex-wrap: wrap;
	position: relative;
}
.dateviewcenter::after{
	content: "";
	position: absolute;
	height: 100%;
	width: 2px;
	background: #E4E4E4;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}
#fzlc{
	height: 40.428571rem;
}
.dateviewitem{
	display: flex;
	width: 72.142857rem;
	justify-content:flex-end;
	text-align: left;
	padding-top: 1.071428rem;
	padding-bottom: 1.071428rem;
}
.dateviewitemleft{
	width: calc(50% - 3.214285rem);
}
.swiper-slide:nth-child(even) .dateviewitem .dateviewitemleft{
	padding-left: 0;
	padding-right: 3.214285rem;
}
.swiper-slide:nth-child(even) .dateviewitem{
	justify-content: flex-start;
	/*text-align: right;*/
}
.dateviewitem .dateviewitemleft p:first-child{
	font-size: 1.285714rem;
	color: #343434;
	line-height: 2.857142rem;
}
.dateviewitem .dateviewitemleft p:last-child{
	font-size: 1rem;
	color: #999999;
	line-height: 1.785714rem;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.dateviewitemleft{
	position: relative;
}
.dateviewitemleft::after{
	width: 2.142857rem;
	height: 2px;
	content: "";
	background: #dab95e;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;
}
.swiper-slide:nth-child(even) .dateviewitem .dateviewitemleft::after{
	right: 0;
}
.swiper-slide:nth-child(odd) .dateviewitem .dateviewitemleft::after{
	left: -3.214285rem;
}
.kggsview{
	margin-top: 5.714285rem;
	padding-bottom: 5.714285rem;
}
.kggsviewitem{
	display: flex;
	margin-top: 2.857142rem;
	justify-content: space-between;
}
.kggsviewright,.kggsviewleft2{
	width: 37.857142rem;
}
.kggsviewright img,.kggsviewleft2 img{
	width: 100%;
	height: auto;
	display: block;
}
.kggsviewleft,.kggsviewright2{
	width: calc(100% - 37.857142rem - 20px);
	position: relative;
}
.kggsviewleft p:nth-child(1),.kggsviewright2 p:nth-child(1){
	font-size: 1.714285rem;
	color: #343434;
	margin-bottom: 1.428571rem;
	font-weight: bold;
}
.kggsviewleft p:nth-child(2),.kggsviewright2 p:nth-child(2){
	font-size: 1.142857rem;
	color: #666666;
	margin-bottom: 1.428571rem;
	line-height: 2.5rem;
	text-indent: 2em;
	text-align: justify;
}
.kggsviewleft a,.kggsviewright2 a{
	display: block;
	width: 9.071428rem;
	height: 2.857142rem;
	line-height: 2.857142rem;
	text-align: center;
	color: #FFFFFF;
	background: #DAB95E;
	position: absolute;
	bottom: 0;
	left: 0;
}
.cggsitemtitle{
	font-size: 1.714285rem;
	color: #343434;
	font-weight: bold;
}
.cggsitemtext{
	font-size: 1.142857rem;
	color: #666666;
	line-height: 2.5rem;
	text-indent: 2em;
	margin-top: 1.428571rem;
}
.cggsview{
	margin-top: 5.714285rem;
}
.cggsviewitem{
	padding: 3.214285rem;
	background: #fafafa;
	margin-top: 2.857142rem;
}
.hzhbview{
	margin-top: 5.714285rem;
	padding-bottom: 5.714285rem;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}
.hzhbview a{
	width: calc(100% / 5);
	margin-bottom: 2.142857rem;
}
.hzhbview a img{
	display: block;
	margin: 0px auto;
	width: 10.857142rem;
	height: auto;
}
.cjywview{
	width: 87.142857rem;
	margin: 0px auto;
}
.cjywtitle{
	position: relative;
	margin-top: -1.428571rem;
}
.cjywtitle span{
	font-size: 8.571428rem;
	color: #f4f4f4;
}
.cjywtitle p{
	position: absolute;
	bottom: 0.714285rem;
	font-size: 2.142857rem;
	color: #343434;
}
.cjyetext{
	font-size: 1.142857rem;
	color: #616161;
	line-height: 2.5rem;
	margin-top: 0.714285rem;
}
.selectcjywview{
	position: fixed;
	margin: auto;
	top: 20%;
	bottom: 0;
	right: 4.285714rem;
	z-index: 10;
	display: flex;
	flex-wrap: wrap;
	width: 2.5rem;
	height: calc(5rem + 20px);
}
/*.cjyetext img{*/
/*	width: 100%;*/
/*}*/
.selectcjywview a{
	width: 2.5rem;
	height: 2.5rem;
	border-radius: 50%;
	background: #DAB95E;
	text-align: center;
	line-height: 2.5rem;
	color: #FFFFFF;
	font-size: 1rem;
}
.selectcjywview a{
	margin-bottom: 20px;
}
.selectcjywview a:last-child{
	margin-bottom: 0px;
}
.cjywimgview{
	margin-top: 3.571428rem;
	margin-bottom: 3.571428rem;
}
.cjywimgview img{
	width: 100%;
	height: auto;
	display: block;
}
.cjywbottomview{
	justify-content: flex-start !important;
	height: 2.142857rem;
	padding-bottom: 7.142857rem;
}
.cjywbottomview a{
	margin-left: 0 !important;
	margin-right: 1.071428rem !important;
	color: #cccccc !important;
	line-height: 2.142857rem;
}
.cjyetextview{
	display: block;
	margin-top: 0.714285rem;
	margin-bottom: 3.571428rem;
}
.cjyetextview p{
	line-height: 1.785714rem;
}
.cjyetextview img{
	margin: 0.5rem;
}
.rczpitem{
	display: block;
	border: 1px solid #e4e4e4;
	padding: 1.428571rem;
	margin-bottom: 1.428571rem;
}
.rczpitem:hover{
	background: #fbfbfb;
}
.rczpitem:hover .rczpitemtitle{
	color: #DAB95E;
}
.rczpitem .rczpitemtitle{
	color: #333333;
	font-size: 1.285714rem;
	font-weight: bold;
}
.rczpitem .rczpitemtext{
	color: #999999;
	font-size: 1.142857rem;
	line-height: 2.142857rem;
	margin-top: 0.714285rem;
}
.rczpview{
	margin: 0px auto;
	width: 87.142857rem;
}
.searchview{
	margin: 0px auto;
	width: 87.142857rem;
	position: relative;
	z-index: 3;
	min-height: 30rem;
}
.rczptxttitle{
	font-size: 1.714285rem;
	color: #4c4948;
	font-weight: bold;
	text-align: center;
	line-height: 2.857142rem;
	line-height: 2.857142rem;
	margin-top: 2.5rem;
}
.rczptxttime{
	font-size: 1rem;
	color: #999999;
	text-align: center;
	height: 2.142857rem;
	line-height: 2.142857rem;
	border-bottom: 1px solid #E4E4E4;
	margin-top: 1.428571rem;
}
.txtxt{
	margin-top: 2.5rem;
	margin-bottom: 7.142857rem;
}
.txtxt img{
	/*width: 55%;*/
	/*height: auto;*/
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
}
.searchitem{
	padding-top: 3.214285rem;
	padding-bottom: 3.214285rem;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #E4E4E4;
}
.searchleft{
	width: 17.142857rem;
}
.searchright{
	width: calc(100% - 17.142857rem - 3.214285rem);
}
.searchitem:last-child{
	border: none;
}
.searchright p:nth-child(1){
	color: #616161;
	font-size: 1.857142rem;
}
.searchright p:nth-child(2){
	color: #b6b6b6;
	font-size: 1.142857rem;
	line-height: 1.785714rem;
	margin-top: 1.428571rem;
}
.searchright p:nth-child(3){
	font-size: 1.142857rem;
	color: #9d9d9d;
	margin-top: 1.428571rem;
}
.searchright p:nth-child(3) span{
	color: #4d4d4d;
	margin-right: 1.428571rem;
}
.searchitem:hover{
	background: #fbfbfb;
}
.searchitem:hover .searchright p:nth-child(1){
	color: #DAB95E;
}
#dialog{
	position: fixed;
	z-index: 999;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: rgba(0,0,0,0.8);
	display: none;
}
.dialogcontent{
	width: 65%;
	height: 42.857142rem;
	background: #FFFFFF;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	padding: 0.5rem;
}
.dialogbtnview{
	text-align: right;
	position: absolute;
	bottom: 0.5rem;
	width: calc(100% - 1rem);
}
.dialogbtn{
	width: 7rem;
	height: 3.5rem;
	background: #DAB95E;
	color: #FFFFFF;
	font-size: 1.285714rem;
	display: inline-block;
	text-align: center;
	line-height: 3.5rem;
}
#contenttxt{
	height: calc(42.857142rem - 8.5rem);
	overflow-y: auto;
	font-size: 1.142857rem;
	line-height: 2.5rem;
	text-indent: 2em;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
}
.dialogtitle{
	height: 4rem;
	margin-bottom: 0.5rem;
	text-align: center;
	line-height: 4rem;
	font-size: 1.571428rem;
	font-weight: bold;
}
.fj{
	/*background: url(../img/aboutfj.jpg) no-repeat;*/
	/*background-size: 46.428571rem auto;*/
	/*background-position: top;*/
}
#swiper3 .swiper-slide{
	text-align: center;
}
.aboutview .newitem:hover{
	border-color: #DAB95E;
}
.swpitem img{
	height: 7.45rem;
}
.kggsviewitem:nth-child(even){
	flex-direction: row;
}
.kggsviewitem:nth-child(odd){
	flex-direction: row-reverse;
}
footer .footerview div a{
	color: #FFFFFF;
	line-height: 2.142857rem;
	font-size: 1rem;
	text-decoration: none;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 0.5rem;
}
footer .bah{
	color: #999999;
	text-align: center;
	padding-bottom: 1.5rem;
	font-size: 1rem;
	margin-top: 1rem;
	line-height: 2rem;
	padding-left: 1rem;
	padding-right: 1rem;
}
.fbt{
	text-align: center;
	height: 2.5rem;
	line-height: 2.5rem;
	font-size: 1.142857rem;
	color: #666666;
}
.sjs{
	text-align: right;
	font-size: 1rem;
	color: #999999;
}
#about1 p{
	display: block !important;
}

.videoitem img {
	display: block;
}

.videoitem div {
	position: relative;
}

.videoitem div .videoimg {
	z-index: 2;
}

.videoitem div .videoico {
	width: 2.9166666666666rem;
	height: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	z-index: 9;
}

.videoitem .videotitle {
	line-height: 3.125rem;
	font-size: 1.285714rem;
	color: #343434;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#videotc{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, 0.7);
	z-index: 999;
	display: flex;
	align-items: center;
	justify-content: center;
}
#videotc video{
	width: 87.142857rem;
	height: auto;
}